## node-classnames 2.2.5

=== debian/changelog ===
node-classnames (2.2.5-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * Fix nodejs binary
  * Update copyright

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 20:25:49 +0530

node-classnames (2.2.5-1) unstable; urgency=low

  * Initial release (Closes: #884447)

 -- Daniel Ring <dring@wolfishly.me>  Fri, 15 Dec 2017 00:01:18 -0800
