=== debian/tests/control ===
Tests: require
Depends: node-classnames

Tests: mocha
Depends: node-classnames, mocha
