## node-classnames 2.3.1

=== debian/changelog ===
node-classnames (2.3.1-3) unstable; urgency=medium

  * Reupload to sync from Git.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 12:35:27 +0100

node-classnames (2.3.1-2) unstable; urgency=medium

  [ Yadd ]
  * Bump debhelper from old 11 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Drop dependency to nodejs
  * Restore debian/watch
  * Drop test no more included in upstream package

  [ Roland Mas ]
  * Merge Yadd's changes.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 12:20:06 +0100

node-classnames (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 19:59:29 +0100
