=== debian/control ===
Source: node-classnames
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>, Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13)
 , mocha
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/JedWatson/classnames
Vcs-Git: https://salsa.debian.org/js-team/node-classnames.git
Vcs-Browser: https://salsa.debian.org/js-team/node-classnames
Rules-Requires-Root: no

Package: node-classnames
Architecture: all
Depends: ${misc:Depends}
Description: Utility for conditionally combining classnames in JavaScript
 A simple utility for conditionally generating a list of CSS class names
 from criteria defined by a set of JavaScript objects.
 .
 Node.js is an event-based server-side JavaScript engine.
