## node-classnames 2.3.2

=== debian/changelog ===
node-classnames (2.3.2-2) unstable; urgency=medium

  * Team upload
  * Enable autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 22:36:54 +0100

node-classnames (2.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-classnames: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 2.3.2
  * Enable test (mocha)

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 21:06:20 +0100
