=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-classnames-$1/ \
 https://github.com/JedWatson/classnames/tags .*/archive.*/v?([\d\.]+).tar.gz
